Performa 6400/180

Dieses Thema im Forum "Software" wurde erstellt von keybert, 12. Februar 2003.

  1. keybert

    keybert New Member

    Hallo Leute,

    bin Anfänger in Sachen Mac. Habe mir einen def. Performa 6400/180 gekauft,
    Netzteil rep. und er läuft wieder. Meine Fragen: Welches OS ist original auf dem Rechner? Bis zu welchem OS kann ich Updaten? (habe OS 9.2.1 und X als Original CD von Gravis) Wie kann ich ein Update von CD starten? (Taste "C" und >Kontrollfelder> Startvolumen> CD-Rom funktioniert nicht, auch nicht nach Parameter-Reset) Die Konfiguration ist im Augenblick: 2GB IDE HDD als Bootvolumen, 8-fach CD-Rom SCSI, 72 MB Ram, Virtueller Speicher abgestellt, VGA=Formac ProFormance II und Formac ProTV PCI-Karte. Desweiteren würde ich gern wissen, ob der Rechner FireWire tauglich ist ? Ich habe schon mal die IDE-HDD mit OS 8.6 ausgebaut und gegen eine SCSI-Platte mit OS 8.1 gewechselt. Mit beiden OS kein booten von CD, und kein erkennen der PCI-FW-Karte. Des weiteren wird bei FireWire kein Gerät erkannt, im System Profiler ist eine Karte eingetragen,leider nur mit Vendor ID, aber weder HDD noch Brenner werden erkannt. Toast (4.0.2) findet auch nichts. Dann noch eine Frage: die ProTV-Software läßt sich zwar installeren (unter IDE-HDD mit OS 8.6), aber unter SCSI-HDD mit OS 8.1 bekomme ich die Meldung: "Die ProTv-Karte wird gerade von einer anderen Anwendung benutzt. Sie können das Display z.Zt. nicht benutzen". Viele Fragen, ich weiss. Aber eventuell kennt ja jemand das eine oder andere Problem und kann mir als Anfänger etwas unter die Arme greifen. Bei der Fa. Formac habe ich nur die lapidare Antwort bekommen: dieser Rechner wird von unserer Hard und Software nicht unterstützt. Für eure Mühen vielen Dank im voraus.

    mfg keybert
     
  2. danilatore

    danilatore Moderatore Mitarbeiter

  3. pegasus

    pegasus Gast

    hi,

    für angaben zu deinem mac schau mal unter folgendem link nach:
    http://www.apple-history.com/frames/body.php?page=gallery&model=6400

    laut diesen angaben ist dein 6400er bis 9.1 updatefähig.
    ob du darüber hinaus noch auf 9.2. updaten kannst und ob osx auch auf deinem mac laufen wird, weiß ich leider nicht.
    es gibt aber eine software zum installieren von osx auf alten macs - "xpostfacto".
    schau mal unter http://www.versiontracker.com nach.

    zum installieren von os 9 brauchst du eine os9 system-cd. das 9.2.1 was du hast ist wahrscheinlich nur das update für ein bereits installiertes os 9.1 - diese dürfte dann nicht funktionieren und bootfähig ist die glaube ich auch nicht!?

    besorg dir mal eine os9 cd für die universal-installation - also keine spezielle cd z.b. für g4´s oder so. dann installieren und das firewire-problem dürfte sich dann lösen.
    wie das mit der tv-karte aussieht weiß ich leider nicht. habe gerade mal auf der formac-homepage geschaut - die schreiben das die protv-karte in jedem mac mit pci-platz laufen würde ??!! sollte eigentlich funktionieren.

    versuch mal das update auf os 9 und dann noch das update auf 9.1 von apple runterladen und auch installieren.
    os 8.6 ist zwar auf älteren macs schneller als os 9 aber leider ziemlich in die jahre gekommen.

    hoffe, konnte dir ein bisschen helfen.
    gruss pegasus ;-)
     
  4. keybert

    keybert New Member

    Hi danilatore,

    besten Dank für den Tip, damit komme ich schon weiter.

    mfg keybert
     
  5. keybert

    keybert New Member

    Hi pegasus,

    danke für die Tip's. Mac User scheinen doch ein hilfreiches Völkchen zu sein.
    Mit deinen Anregungen habe ich erstmal eine Weile zu tun. Vielen Dank von einem (noch) Problem Carrier-User ;-)

    mfg Dieter
     
  6. pegasus

    pegasus Gast

    hi,

    kp! immer wieder gern.

    gruss pegasus ;-)
     
  7. kawi

    kawi Revolution 666

  8. keybert

    keybert New Member

    Hi kawi,

    heute scheint mein Glückstag zu sein. Vielen Dank für die tollen Info's.

    mfg Dieter
     
  9. naklar

    naklar New Member

    hi!
    habe bei meinen alten powemacs 6400/200 und 4400/200 mac os 9.1 installiert gehabt...betonung auf gehabt! das arbeiten war sehr mühsam da zu langsam. die besten erfahrungen auf dem 6400er habe ich ganz klar mit mac os 8.6 gemacht!
    gruss
     
  10. abc

    abc New Member

    Ich würde Dir auch OS 8.6 empfehlen, ausser Du bist aus welche Gründen auch immer auf OS 9 angewiesen.

    gruss, abc

    PS: 9.2 und höher läuft nur ab G3
     
  11. sandretto

    sandretto Gast

  12. keybert

    keybert New Member

    Hallo Leute,

    bin Anfänger in Sachen Mac. Habe mir einen def. Performa 6400/180 gekauft,
    Netzteil rep. und er läuft wieder. Meine Fragen: Welches OS ist original auf dem Rechner? Bis zu welchem OS kann ich Updaten? (habe OS 9.2.1 und X als Original CD von Gravis) Wie kann ich ein Update von CD starten? (Taste "C" und >Kontrollfelder> Startvolumen> CD-Rom funktioniert nicht, auch nicht nach Parameter-Reset) Die Konfiguration ist im Augenblick: 2GB IDE HDD als Bootvolumen, 8-fach CD-Rom SCSI, 72 MB Ram, Virtueller Speicher abgestellt, VGA=Formac ProFormance II und Formac ProTV PCI-Karte. Desweiteren würde ich gern wissen, ob der Rechner FireWire tauglich ist ? Ich habe schon mal die IDE-HDD mit OS 8.6 ausgebaut und gegen eine SCSI-Platte mit OS 8.1 gewechselt. Mit beiden OS kein booten von CD, und kein erkennen der PCI-FW-Karte. Des weiteren wird bei FireWire kein Gerät erkannt, im System Profiler ist eine Karte eingetragen,leider nur mit Vendor ID, aber weder HDD noch Brenner werden erkannt. Toast (4.0.2) findet auch nichts. Dann noch eine Frage: die ProTV-Software läßt sich zwar installeren (unter IDE-HDD mit OS 8.6), aber unter SCSI-HDD mit OS 8.1 bekomme ich die Meldung: "Die ProTv-Karte wird gerade von einer anderen Anwendung benutzt. Sie können das Display z.Zt. nicht benutzen". Viele Fragen, ich weiss. Aber eventuell kennt ja jemand das eine oder andere Problem und kann mir als Anfänger etwas unter die Arme greifen. Bei der Fa. Formac habe ich nur die lapidare Antwort bekommen: dieser Rechner wird von unserer Hard und Software nicht unterstützt. Für eure Mühen vielen Dank im voraus.

    mfg keybert
     
  13. danilatore

    danilatore Moderatore Mitarbeiter

  14. pegasus

    pegasus Gast

    hi,

    für angaben zu deinem mac schau mal unter folgendem link nach:
    http://www.apple-history.com/frames/body.php?page=gallery&model=6400

    laut diesen angaben ist dein 6400er bis 9.1 updatefähig.
    ob du darüber hinaus noch auf 9.2. updaten kannst und ob osx auch auf deinem mac laufen wird, weiß ich leider nicht.
    es gibt aber eine software zum installieren von osx auf alten macs - "xpostfacto".
    schau mal unter http://www.versiontracker.com nach.

    zum installieren von os 9 brauchst du eine os9 system-cd. das 9.2.1 was du hast ist wahrscheinlich nur das update für ein bereits installiertes os 9.1 - diese dürfte dann nicht funktionieren und bootfähig ist die glaube ich auch nicht!?

    besorg dir mal eine os9 cd für die universal-installation - also keine spezielle cd z.b. für g4´s oder so. dann installieren und das firewire-problem dürfte sich dann lösen.
    wie das mit der tv-karte aussieht weiß ich leider nicht. habe gerade mal auf der formac-homepage geschaut - die schreiben das die protv-karte in jedem mac mit pci-platz laufen würde ??!! sollte eigentlich funktionieren.

    versuch mal das update auf os 9 und dann noch das update auf 9.1 von apple runterladen und auch installieren.
    os 8.6 ist zwar auf älteren macs schneller als os 9 aber leider ziemlich in die jahre gekommen.

    hoffe, konnte dir ein bisschen helfen.
    gruss pegasus ;-)
     
  15. keybert

    keybert New Member

    Hi danilatore,

    besten Dank für den Tip, damit komme ich schon weiter.

    mfg keybert
     
  16. keybert

    keybert New Member

    Hi pegasus,

    danke für die Tip's. Mac User scheinen doch ein hilfreiches Völkchen zu sein.
    Mit deinen Anregungen habe ich erstmal eine Weile zu tun. Vielen Dank von einem (noch) Problem Carrier-User ;-)

    mfg Dieter
     
  17. pegasus

    pegasus Gast

    hi,

    kp! immer wieder gern.

    gruss pegasus ;-)
     
  18. kawi

    kawi Revolution 666

  19. keybert

    keybert New Member

    Hi kawi,

    heute scheint mein Glückstag zu sein. Vielen Dank für die tollen Info's.

    mfg Dieter
     
  20. naklar

    naklar New Member

    hi!
    habe bei meinen alten powemacs 6400/200 und 4400/200 mac os 9.1 installiert gehabt...betonung auf gehabt! das arbeiten war sehr mühsam da zu langsam. die besten erfahrungen auf dem 6400er habe ich ganz klar mit mac os 8.6 gemacht!
    gruss
     

Diese Seite empfehlen